0 Replies Latest reply on Aug 11, 2006 8:31 AM by Mathias Vejerslev

    "Could not load Multiprocsessor support module..."

    Mathias Vejerslev Level 2
      Q: I have a machine running Dual Core, Dual Processor Xeons with Hyperthreading activated, thus showing 8CPU in Task Manager, and when I try to run Photoshop, I receive the following message:
      "Could not load Multiprocsessor support module because it does not work with this version of Photoshop", what should I do?

      A: You should download the updated plug-in at http://www.adobe.com/support/downloads/detail.jsp?ftpID=3447 and follow the instructions listed on this page.